## dumpzilla 20210311

=== debian/changelog ===
dumpzilla (20210311-0kali4) kali-dev; urgency=medium

  * Add missing backslash

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Feb 2025 09:39:32 +0100

dumpzilla (20210311-0kali3) kali-dev; urgency=medium

  * Fix double backslashes in help output

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 20 Nov 2024 14:32:46 +0100

dumpzilla (20210311-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * Update packaging
  * wrap-and-sort -at

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Nov 2024 13:15:06 +0100

dumpzilla (20210311-0kali1) kali-dev; urgency=medium

  * New upstream release
  * Add myself to Uploaders
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Nov 2022 18:08:53 -0600

dumpzilla (20180324-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 20180324
  * Switch to Python 3
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2019 15:27:57 +0200

dumpzilla (15032013-1kali1) kali-dev; urgency=medium

  * Drop dependency on python-support (obsolete package)
  * Use debhelper 9
  * Add dependency on libnss3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jan 2016 16:25:52 +0100

dumpzilla (15032013-1kali0) kali; urgency=low

  * Initial release (Closes: #0000097)

 -- Devon Kearns <dookie@kali.org>  Thu, 06 Jun 2013 11:32:32 -0600
