=== debian/control ===
Source: dumpzilla
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
           Steev Klimaszewski <steev@kali.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
Standards-Version: 4.7.0
Homepage: http://www.dumpzilla.org/
Vcs-Git: https://gitlab.com/kalilinux/packages/dumpzilla.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/dumpzilla

Package: dumpzilla
Architecture: all
Depends: libnss3,
         python3-lz4,
         python3-magic-ahupp,
         ${misc:Depends},
         ${python3:Depends},
Description: Mozilla browser forensic tool
 Dumpzilla application is developed in Python 3.x and has as purpose extract all
 forensic interesting information of Firefox, Iceweasel and Seamonkey browsers
 to be analyzed. Due to its Python 3.x development, might not work properly in
 old Python versions, mainly with certain characters. Works under Unix and
 Windows 32/64 bits systems. Works in command line interface, so information
 dumps could be redirected by pipes with tools such as grep, awk, cut, sed...
 Dumpzilla allows one to visualize following sections, search customization and
 extract certain content.
