=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3

override_dh_auto_install:
	dh_installdirs
	install dumpzilla.py $(CURDIR)/debian/dumpzilla/usr/bin/dumpzilla
