=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=%cd \
  https://github.com/Busindre/dumpzilla HEAD
# Use the following when upstream starts to tag releases:
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dumpzilla-$1\.tar\.gz/ \
# https://github.com/Busindre/dumpzilla/tags .*/v?(\d\S+)\.tar\.gz
